body,html,* {margin:0;padding:0;font-family:"IBM Plex Sans","Century Gothic";}
html,body {font-weight: 300;margin:0;padding:0;color:#2F3947;font-size:16px; overflow-x: hidden;}
a {text-decoration:none;transition:all .5s !important;}
img {border:0;}
h1,h2,h3,h4,h5,th {margin:0;padding:0;font-weight:normal;}
.contenedor {max-width:1025px;margin-left:auto;margin-right:auto;box-sizing:border-box;text-align:center;}
.container {max-width: 619px;margin:0 auto;}
main *,.main * {transition:transforms .5s, opacity .5s, border .5s;}
.pieza_oculta{transform:translateY(20px);opacity:0;}
.tdelay_3{transition-delay:.3s;}
.tdelay_6{transition-delay:.6s;}
.tdelay_9{transition-delay:.9s;}
.svgicon {display: inline-block;width: 1em;height: 1em;stroke-width: 0;stroke: currentColor;fill: currentColor;font-size: 2em;position: relative;}
#cookieInfo{z-index:1;}

#header {color:#ffffff;text-align:center;  background-color: #f6f5f5;}
#header_back{background-image:url("../img/pandasecurity-security-info1.jpg");background-attachment:fixed;background-repeat:no-repeat;padding:150px 0 8em; margin-top: -40px; position: relative;background-size: cover;}
#header h1 {font-size:2.25em; font-weight: 700; margin-top:0;}
#header h2 {font-weight: 300; font-size:18px;  margin: 0.2em auto 1.26em;}
#header h2 strong{font-weight: 700; font-weight: normal;}
.button {  color: #ffffff; background-color: #FF9012; font-weight: 700; padding: 0.7em 1.8em; font-size: 14px; display: inline-block; letter-spacing: 0.005em;border: 1px solid #FF9012;margin-left:0.4em;margin-right:0.4em;}
.button:hover{box-shadow: 0 2px 4px 0 rgba(0,0,0,0.25);}

#header .comp{ margin-top: 0.6em; font-size:14px; color:#2F3947;}
#header .comp a{color:#2F3947;}
#header .comp .svgicon{  top: 7px; font-size: 1.5em;}

#mainfeatures{ background-color: #F6F5F5; margin-bottom: -19.3em;}
#mainfeatures h2{font-weight: 700; font-size: 20px; padding: 1.2em 0 0.4em;text-align: center;}
#mainfeatures p{ font-size: 1.125em;}
#mainfeatures .feature{ display: inline-block; width: 24%; margin-top: 2em; vertical-align: top; position: relative; padding-bottom: 0.8em;}
#mainfeatures .feature h3{ color: #3EC1CE;font-weight: 700; font-size: 1.13em; margin-bottom: 0.5em;}
#mainfeatures .feature p{ color: #2F3947; font-size: 0.75em; min-height: 3.1em; vertical-align: top; width: 80%; margin: 0 auto;}
#mainfeatures .feature p.line{ border-top: 1px solid #3EC1CE; width: 2.3em; margin: 0.32em auto 0.8em; min-height: inherit;}
#mainfeatures .bullet {height: 10px;   width: 10px;    border-radius: 1em; background-color: #D6D6D6;  margin: 0 auto ; vertical-align: top; position: absolute; bottom: -3px; left: 49%;}
#mainfeatures .selected{background-color: #3EC1CE;}
#mainfeatures .svgicon{ color: #3EC1CE;}

.features_module{padding: 20px 0;}

.recuadro{position: relative;padding: 10px 0;width: 44.5%;display: inline-block;margin-bottom: 30px;background-color:#FFF;  box-shadow: 0 0 5px 0px rgba(0,0,0,0.2);}
.fila{clear: both;margin-right: 60px;}
.imagen{margin-left: -25px;width: 50px;float:left;}
.recuadro a {position: absolute;top: 28px;left: 40px;font-size:18px;color:#465970;}
.border{background-color: #FFFFFF;padding: 150px 0;}

#claim .contenedor{ max-width: 1053px; }
#claim  .tdelay_3{ padding: 9em 58.5% 9.6em 0; }
#claim  h3 { font-size: 1.11em;margin-bottom: 15px;}
#claim  h3 span{ font-weight: 700; font-size: 2em;  display: block;margin-bottom:5px; }
#claim .button{ color: #fff;  background-color: #ef970e; margin-top: 2.3em; display: inline-block; padding: 0.7em 2.4em;font-weight: 700; font-size: 0.9em; }
#claim p { margin: 1.5em auto 0;font-size:14px;}
#claim p strong{font-weight: 700; font-weight: normal;}

hr {display: block;margin: 0 auto; width: 10%;}

#anytech_tel{display:none;background-color: #222222;margin:1.5em auto -2.5em;font-family:"IBM Plex Sans","Century Gothic";padding:0.5em 1.5em; position: absolute;bottom: 40px;width: calc(100% - 3em);}
#anytech_tel .link_to_support{color:currentColor;}
#anytech_tel h4{font-weight: 700;}
#anytech_tel .tel_anytech_link{font-weight: 700;font-size:20px;color:#F5A623;vertical-align:sub;margin-left:0.3em; }
#anytech_tel .powered{font-weight: 400;font-size:12px;margin-top:-3px;margin-bottom:7px}
#anytech_tel .powered .logo{padding: 0 19px 0 15px; display: inline-block; height: 27px; width: 103px; background: url("../img/anytech_logo.svg") no-repeat top center; position: relative; top: 10px;}
#sales_support_phone{bottom:26px;right:26px;position:fixed;z-index:1;background:#fff;border:1px solid #75899f;border-radius:3em;font-weight: 400;padding:0.2em;text-align:center;transition:all .5s;}
#sales_support_phone a{color:#437fc0;}
#sales_support_phone h4{color:#4b5964;font-weight: 300;}
#sales_support_phone .icono{float:right;font-size:3em;}
#sales_support_phone .sales_support_inner{float:left;padding:0.2em 1em 0 2em;display:none;}
@media screen and (max-width:1023px){#sales_support_phone .sales_support_inner{display:block !important;}
#sales_support_phone{font-size:1.15em;}
}

@media screen and (max-width:1279px) {
	#claim {background:url("../img/pandasecurity-security-info2.jpg") center top no-repeat  fixed; background-size: cover;  color: #ffffff;}
}
@media screen and (min-width:1380px) {
	#header_back{background-size: contain;}
}
@media screen and (min-width:1280px) {
	#claim {background:url("../img/devices-bg.jpg") center 70px no-repeat  fixed; background-size: cover;  color: #ffffff;}
}
@media screen and (max-width:1279px) {
	#header h1 { width: 95%;}
	#header p { font-size: 1em;}
}
@media screen and (max-width:950px) {
		#sticky_anytech .centrar { margin-left: 0.5em;}	
}
@media screen and (max-width:900px) {	
	#claim .tdelay_3 {    padding: 8em 0 ;	}
	#mainfeatures .feature {    width: 30%;}
}
@media screen and (max-width:800px) {
	#anytech_tel .powered{margin-top:3px;} 
}
@media screen and (max-width:720px) {	
	#screen_dch,#screen_izq{display:none;}	
	.features .feature {display:block;width:150px;margin:0 auto;padding:18px 3px 4px;}
	#footerHome .footerMenu li {    display: block;    padding: 15px 0;}
	.footerMenu li::after {    content: none;}
	#downFooterHome {    padding: 1em 0 4em;}
	_::-webkit-full-page-media, _:future, :root #header { background-attachment: scroll; height: 431px;}
	#mainfeatures .feature {    min-height: 10em;}
}
@media screen and (max-width:600px) {		
	#header h2 {    margin: 0.82em auto 1.6em;}
}
@media screen and (max-width:450px) {
	.recuadro{margin-left: 60px;}
	#mainfeatures .feature {    min-height: 12em;}
		#anytech_tel .tel_anytech_link{position: absolute; top: -30px; left: 0; right: 0; margin: 0 auto;}
	#anytech_tel { height: 116px;}
	#anytech_tel .powered { position: absolute; bottom: 5px; left: 0; right: 0; margin-left: auto; margin-right: auto; width: 239px}
	#anytech_tel .powered .logo { padding-right: 0;}
}
@media (min-width:451px) and (max-width:563px) {
	.recuadro{margin-left:150px;}
}
@media screen and (max-width:370px) {	
	#anytech_tel {padding:  0.5em 0.4em;width: calc(100% - 0.8em);}
}
@media screen and (max-width:340px) {	
	#anytech_tel {bottom: 56px;}
	#anytech_tel .xs{top: -15px;}	
}